data:
  activityKind:
    description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  - description: Трубопровідний транспорт
    id: '49.50'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, КЛОВСЬКИЙ УЗВІЗ, будинок 9/1
  founders:
  - address:
      countryName: Україна
      postalCode: '01601'
      streetAddress: Україна, 01601, місто Київ, ВУЛИЦЯ БОГДАНА ХМЕЛЬНИЦЬКОГО, будинок
        6
    capital: 6494611600
    code: '20077720'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "НАЦІОНАЛЬНА АКЦІОНЕРНА КОМПАНІЯ "НАФТОГАЗ УКРАЇНИ"
    role: 4
    role_text: засновник
  - name: ВЛАСНИК ІСТОТНОЇ УЧАСТІ 20077720  АКЦІОНЕРНЕ ТОВАРИСТВО "НАЦІОНАЛЬНА АКЦІОНЕРНА
      КОМПАНІЯ "НАФТОГАЗ УКРАЇНИ"
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ 20077720 - ВІДУСТНІЙ
    role: 4
    role_text: засновник
  identification:
    id: '30019801'
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "УКРТРАНСГАЗ"
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ ОРГАН - ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: АТ "УКРТРАНСГАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 125c22499e2e45e69462625b29b69a80.2.2
  sourceDate: '2022-09-27T14:32:03+00:00'
  sourceRequests:
  - req-d9ce4293-33e0-4326-b05a-625ed88e79c7
  version: 2.0.0
